<?php	
	
	if($_SESSION['user_os']=='mobile'){
	include("modules/student_check/main/check_mobile.php");	
	}
	else{
	echo "<br />";
	echo "<br />";
	echo "<br />";
	echo "<center><img src='./modules/student_check/images/background.jpg' width='50%' /></center>";
	}
?>